### Property

# Adw TabPage:needs-attention

since: 1

#### Declaration

    property needs-attention: gboolean [ read, write ]

#### Description [src]

Whether the page needs attention.

`AdwTabBar` will display a line under the tab representing the page if set to `TRUE`. If the tab is not visible, the corresponding edge of the tab bar will be highlighted.

`AdwTabOverview` will display a dot in the corner of the thumbnail if set to `TRUE`.

`AdwTabButton` will display a dot if any of the pages that aren’t selected have this property set to `TRUE`.

Type: | `gboolean`
Available since: | 1

Default value | FALSE
Getter method | `adw_tab_page_get_needs_attention()`
Setter method | `adw_tab_page_set_needs_attention()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no